
require "mkmf"

dir_config('panda')

have_library("m", "floor")

if have_library("z", "inflate") &&
    have_library("jpeg", "jpeg_CreateDecompress") &&
    have_library("tiff", "TIFFOpen") &&
    have_library("png", "png_init_io") &&
	have_library("panda", "panda_open")
  create_makefile("panda")
end
